logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2009-4079

Description

Cross-site request forgery (CSRF) vulnerability in Redmine 0.8.5 and earlier allows remote attackers to hijack the authentication of users for requests that delete a ticket via unspecified vectors.


Affected Package


OS OS Version Package Name Package Version
Debian 12 redmine 5.0.2-2
Debian 999 redmine 5.0.2-2

Related